
<!-- Carousel-->
<div class="row gx-4 gx-lg-5 h-100 align-items-center justify-content-center text-center">
    <div class="col-lg-8 align-self-end">
        <% if notice %>
            <br />
            <br />
            <p class="alert alert-success"><%= notice %></p>
        <% end %>
        <% if alert %>
            <br />
            <br />
            <p class="alert alert-danger"><%= alert %></p>
        <% end %>
    </div>
</div>
<div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
        <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
        <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
        <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
        <div class="carousel-item active">
        <img class="bd-placeholder-img" src="../assets/portfolio/fullsize/1.jpg" alt="..." />
        <div class="container">
            <div class="carousel-caption text-start">
            <h1>Example headline.</h1>
            <p>Some representative placeholder content for the first slide of the carousel.</p>
            <p><a class="btn btn-lg btn-primary" href="#">Sign up today</a></p>
            </div>
        </div>
        </div>
        <div class="carousel-item">
        <img class="bd-placeholder-img" src="../assets/portfolio/fullsize/2.jpg" alt="..." />

        <div class="container">
            <div class="carousel-caption">
            <h1>Another example headline.</h1>
            <p>Some representative placeholder content for the second slide of the carousel.</p>
            <p><a class="btn btn-lg btn-primary" href="#">Learn more</a></p>
            </div>
        </div>
        </div>
        <div class="carousel-item">
        <img class="bd-placeholder-img" src="../assets/portfolio/fullsize/3.jpg" alt="..." />

        <div class="container">
            <div class="carousel-caption text-end">
            <h1>One more for good measure.</h1>
            <p>Some representative placeholder content for the third slide of this carousel.</p>
            <p><a class="btn btn-lg btn-primary" href="#">Browse gallery</a></p>
            </div>
        </div>
    </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#myCarousel" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#myCarousel" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
    </button>
</div>